@charset "UTF-8";
/*
Reset CSS:ver1.0
*/
/* Winでも見やすい游ゴ設定 */
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  list-style-type:none;
  background: transparent;
}

* {
  box-sizing: border-box;
}

html {
  box-sizing: border-box;
  cursor: default;
  font-size: 62.5%;
  height: 100%;
  width: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  background: #F7F7F8;
  color: #333;
  font: 16px/400 -apple-system, BlinkMacSystemFont,Hiragino Sans,"ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic ProN,YuGothic,'Yu Gothic','メイリオ', meiryo, sans-serif;
  height: 100%;
  margin: 0 auto;
  letter-spacing: .05rem;
  line-height: 1.5;
  width: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul,
nav ol {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  background: transparent;
  color: #0044CC;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  text-decoration-skip: objects;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

em {
  padding: 0.2em;
  font-weight: bold;
  display: inline;
  font-style: normal;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #333;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #333;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/* smart phone default style reset */
input, button, select, textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* select box , checkboxの矢印を非表示 */
select::-ms-expand {
  display: none;
}

input[type="submit"]:hover {
  cursor: pointer;
}

input,
textarea {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 12px 10px;
  border: 1px solid #D3D3D3;
  background: #F7F7F7;
}

input:focus,
textarea:focus {
  background: #fffbc9;
}

input[type="tel"],
input[type="url"],
input[type="password"],
input[type="number"],
input[type="image"] {
  height: auto;
  width: 100%;
}

/* placeholder color */
input::placeholder {
  color: #B3B9BA;
  opacity: 0.7;
}

/* IE */
input:-ms-input-placeholder {
  color: #B3B9BA;
}

/* Edge */
input::-ms-input-placeholder {
  opacity: 0.7;
}

/* テキストを選択時時のハイライトカラー */
::-moz-selection {
  background-color: #93C1E5;
  color: #fff;
  text-shadow: none;
}

::selection {
  background-color: #93C1E5;
  color: #fff;
  text-shadow: none;
}

/* CSS Document */


* {
	box-sizing: border-box;
}

/*PC・SP表示非表示*/
.pc {
	display: none;
}

@media screen and (min-width:640px) {
	.pc {
		display: inline-block;
	}

	.sp {
		display: none;
	}
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	background: transparent;
	border: 0;
	font-size: 100%;
	font-style: normal;
	font-weight: 500;
	line-height: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	outline: 0;
	text-align: left;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}


/*全体*/

:root {
	--base-width: 375;
	/* 基準幅 */
	--max-width: 640;
	/* 最大幅 */
	--base-font-size: 10;
	/* 基準フォントサイズ (10px) */
	/* 最大横幅サイズ時の最大フォントサイズ */
	--max-font-size: calc((var(--base-font-size) / var(--base-width)) * var(--max-width) * 1px);
}

html {
	/** 以下指定により「1rem = 横幅が --base-width 時の 10px」となる */
	font-size: min(calc((var(--base-font-size) / var(--base-width)) * 100vw), var(--max-font-size));
	scroll-behavior: smooth;
	font-size: 62.5%;
}

body {
	background: #fff;
	color: #111;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-weight: 500;
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
}


/*共通*/
a {
	color: #0005dc;
	text-decoration: underline;
}
img, video {
	width: 100%;
	height: auto;
}
img {
	display: block;
}
video {
	border: none;
	display: block;
	padding: 10px 10px 30px 10px;
	max-width: 100%;
	filter: drop-shadow(0px 0px rgba(0, 0, 0, 0));
	outline: none;
}

input {
	background-color: #fff;
}


/*レイアウト*/
.header,
.article,
.footer {
	margin: 0 auto;
	width: 100%;
	max-width: 640px;
}

.article {
	background: #fff;
	padding: 0;
}

.section {
	margin: 50px 0 0;
	padding: 0;
}

@media screen and (min-width:640px) {
	.section {
		margin: 70px 0 0;
	}
}


/*header.header*/
.header {
	background: #12273f;
	position: relative;
}

p.pr {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	text-align: right;
	position: absolute;
	top: 10px;
	left: 18px;
}

@media screen and (min-width:640px) {
	p.pr {
		font-size: 14px;
	}
}

@media screen and (max-width:375px) {
	p.pr {
		font-size: 11px;
	}
}

/* .video-wrap */
.video-wrap{
	width: 96%;
    max-width: 640px;
   	margin: 0 auto 5%;
	aspect-ratio: 16 / 9;
}

.video-wrap iframe {
	width: 100%;
	height: 100%;
	border: none;
}

@media screen and (min-width:640px) {
.video-wrap{
    width: 100%;
}
}


/*article.article*/
article {
	background: #fff;
	margin: 0 auto;
	padding: 0 0 50px;
	width: 100%;
	max-width: 640px;
}

/* utility */

.u-bg--blue .btn_img {
	margin: 15px auto 0;
	padding: 20px 0 5px;
}
.u-bg--blue2 .btn_img {
	margin: 15px auto 0;
	padding-bottom: 30px;
}
.u-pt--05 {
	padding-top: 5px;
}

/*section.btn*/
section.btn {
	padding: 10px 0 0;
	font-family: "Sawarabi Mincho";
	letter-spacing: 0.3rem;
}

.btn_img {
	width: 96%;
	margin: 15px auto 30px;
}

p.btn_aft {
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	margin: 15px 0 0;
	text-align: center;
	line-height: 1.6;
}

@media screen and (min-width:640px) {
	section.btn {
		padding: 10px 0 0;
	}

	.btn_img {
		width: 90%;
		margin: 20px auto 0;
		margin-bottom: 60px;
	}

	p.btn_aft {
		font-size: 25px;
		margin: 30px 0 0;
	}
}


/*setion.line_dtl 主なリスクについて*/
.line_dtl {
	margin: 0;
	padding: 5px 0 20px 0;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-weight: bold;
	letter-spacing: 0.3rem;
	background: #1b3867;;
	color: #ffffff;
}

.line_dtl_ttl {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.line_dtl_txt {
	font-size: 11px;
	line-height: 1.3;
	margin: 20px 5px 0;
	text-align: center;
}


/*footer.footer*/
.footer {
	background: #1b3867;;
	display: flex;
	justify-content: center;
	padding: 20px 12px 30px;
	font-family: "Sawarabi Mincho";
	letter-spacing: 0.3rem;
}

.footer p {
	display: inline-block;
	margin: 0;
	padding: 0 10px;
}

.footer p.b_left {
	border-left: 1px solid #fff;
}

.footer a {
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	line-height: 1;
	text-decoration: none;
}

@media screen and (min-width:640px) {
	.footer a {
		font-size: 16px;
	}
}

@media screen and (max-width:375px) {
	.footer a {
		font-size: 12px;
	}
}
.fv_box{
	background: url('../img/fv.webp') no-repeat top center;
    background-size: cover;
    width: 100%;
    max-width: 640px;
    height: auto;
    margin: 0 auto;
    aspect-ratio: 750 / 1200; 
	position: relative;
}
.fv_titlebox--main{
	margin: 1rem 2rem;
	font-family: noto sans jp;
	font-weight: bold;
}
.fv_box--subttl{
	font-size:clamp(18px, 4vw, 28px);
	color: #fcff00;
	text-align: center;
	margin-bottom: 1rem;
	transform: translateX(-16%);
	font-style: italic;
	text-shadow: #000 0px 0 10px;
	font-weight: bold;

}
.fv_box--ttl{
	font-size:clamp(20px, 7vw, 50px);
	color: #fff;
	text-align: center;
	transform: translateX(-16%);
	font-style: italic;
	text-shadow: #1659ef 0px 0 10px;
	font-weight: bold;
}
.fv_box--ttl span{
	font-size: 130%;
	color: #fff;
	text-align: center;
	transform: translateX(-16%);
	font-style: italic;
	text-shadow: #1659ef 0px 0 10px;
	font-weight: bold;
	letter-spacing: -3px;
}
.fv_box--txt{
	font-size: clamp(11px, 3.2vw, 24px);
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    font-family: serif;
    font-style: italic;
    display: inline-block;
    line-height: 1.5;
    padding: 0.5rem 1rem;
    margin-left: 2rem;
	font-weight: bold;

}

@media screen and (min-width:640px) {
	.fv_box--txt:first-child{
        margin-top: 2rem;

	}
}


.fv_box--logo{
	width: 20%;
	max-width: 100px;
	padding:1rem 1rem 0rem;
	box-sizing:content-box;
}

.doctor_content {
    background: url('../img/bg.webp') no-repeat center center;
    background-size: cover; 
    padding: 2.5rem 1rem;
    max-width: 640px;
    margin: 0 auto;
    color: #fff;
    box-sizing: border-box;
}

.worries_content {
    background: url('../img/worries_bg.webp') no-repeat top center;
    background-size: cover; 
    padding: 2.5rem 1rem;
    max-width: 640px;
    margin: 0 auto;
    color: #fff;
    box-sizing: border-box;
	aspect-ratio: 750 / 1286; 
}




.doctor_content > ul:first-child,.worries_content > ul:first-child {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin-bottom: 2rem;
	justify-content: space-between;
}

.doctor_imgbox img,.worries_imgbox img {
	max-width: 220px;
}

.doctor_txtbox {
    margin-left: 1rem;
	width: 100%;
}

.worries_txtbox {
	width: 100%;
	color: #0d2642;
	padding: 3rem 4rem;

}

@media screen and (min-width:640px) {
	.worries_txtbox{
        padding: 5.5rem;

	}
}


.doctor_txtbox--txt1 {
	font-size: clamp(14px, 3.8vw, 28px);
    margin-bottom: 5px;
    text-align: center;
    font-family: serif;
    font-weight: bold;
}

.worries_txtbox--txt1 {
    font-size: clamp(14px, 3.8vw, 28px);
    margin-bottom: 5px;
    text-align: right;
    font-family: serif;
    font-weight: bold;
	margin-right: 1.5rem;
}
.doctor_txtbox--txt2,.worries_txtbox--txt2 {
	font-size: clamp(16px, 5vw, 40px);
    font-weight: bold;
    color: #fff951;
    line-height: 1.4;
    font-family: serif;
	text-align: center;
}




/* 4つのカードリスト */
.doctor_listbox,.worries_listbox {
    display: flex;
    flex-wrap: wrap; 
    gap: 10px;
    padding: 0;
    list-style: none;
}


li.doctor_listbox,li.worries_listbox  {
    background-color: #fff;
	font-weight: bold;
    color: #333;
    width: calc(50% - 5px);
    padding: 2.5rem 1rem 1rem; 
    box-sizing: border-box;
    text-align: center;
    position: relative; 
}

li.doctor_listbox::before,li.worries_listbox::before  {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-style: solid;
    border-width: 35px 35px 0 0;
    border-color: #001a33 transparent transparent transparent;
}

.doctor_listbox-txt,.worries_listbox-txt {
	font-size: clamp(13px, 3.5vw, 24px);
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 10px;
    min-height: 3em;
	text-align: center;
	margin: 0 auto;
	color: #0d2642;
	width: 100%;
}
.doctor_listbox-img,.worries_listbox-img{
	margin: 0 auto;
}
.doctor_listbox-img img,.worries_listbox-img img  {
	width: 100%;
    max-width: 100px;
    height: auto;
	margin: 0 auto;
}
.worries_figurebox{
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 1rem 2rem 3rem;
}
.what_content {
    background: url('../img/what_bg.webp') no-repeat center center; /* 背景画像用 */
    background-size: cover;
    width: 100%;
    max-width: 640px;
    height: auto;
    margin: 0 auto;
    aspect-ratio: 750 / 958; 
	position: relative;
	font-family: serif;
	font-weight: bold;
}

.what_content--txt1 {
    font-size: clamp(16px, 6.2vw, 40px);
    font-weight: bold;
    color: #0d2642;
    line-height: 1.4;
	text-align: center;
	transform: translateX(-12%);
	padding: 4rem 2rem 1rem;
	
}

.what_content--txt2 {
    font-size: clamp(12px, 3.5vw, 24px);
    text-align: center;
    line-height: 1.6;
    margin-bottom: 2rem;
	transform: translateX(-12%);
	font-weight: bold;
}

.what_content--txt2 span {
    color: #ea2700;
    font-size: clamp(12px, 4.5vw, 24px);
    font-weight: bold;
}



.what_contentbox {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0;
}

.what_imgbox {
    width: 40%;
    max-width: 220px;
}

.what_imgbox img {
    width: 100%;
    height: auto;
    display: block;
}

.what_txtbox {
    width: 100%;
	margin: 0 auto;
	text-align: center;
    padding: 2rem;
}


.what_txtbox--txt1 {
    background-color: #001a33;
    color: #fff;
    padding: 1rem;
    font-size: clamp(12px, 4vw, 28px);
    display: inline-block;
    position: relative;
	margin-bottom: 1rem;
}

.what_txtbox--txt1::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
	margin-left: -10px;
    border-style: solid;
    border-width: 10px 8px 0 8px;
    border-color: #001a33 transparent transparent transparent;
}

.what_txtbox--txt2 {
    font-size: clamp(16px, 6vw, 40px);
    font-weight: bold;
    color: #00334d;
    line-height: 1.2;
	text-align: center;
	margin:0.5rem;
	display: inline-block;

	background: linear-gradient(transparent 80%, #fff000 80%);
}

.what_txtbox--txt3 {
    font-size: clamp(11px, 3vw, 20px);
	text-align: center;
	margin:1rem;
}


.cta_box {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 640px;
    margin: 2rem 0;
}

.cta_box--bg{
	background:url(../img/bg.webp);
	background-size: cover;
	padding: 1rem 0;
}


.cta_btn--hukidashi {
    position: absolute;
    top: 0;
    background-color: #fff;
    border: 2px solid #ccc;
    border-radius: 50px;
    display: flex;
    align-items: center;
	padding: 1rem 2rem;
    margin: 0;
    z-index: 2;
}

.cta_btn--hukidashi p {
    color: #06c755;
    font-weight: bold;
    font-size: clamp(16px, 6vw, 24px);
    margin: 0 0 0 8px;
    white-space: nowrap;
}

.cta_btn--line {
    width: 30px;
    height: auto;
}
.cta_btn--hukidashi::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-style: solid;
    border-width: 12px 12px 0 12px;
    border-color: #fff transparent transparent transparent;
}


.cta_box--btn {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f91e49; 
    color: #fff;
    font-size: clamp(16px, 7vw, 32px);
    font-weight: bold;
    text-decoration: none;
    width: 90%;
    padding: 5rem 0 5rem 2rem;
	margin: 4rem 0 2rem;
    border-radius: 15px;
    box-shadow: 0 8px 0 #b30038; /* 下側の立体的な影 */
    transition: all 0.2s;
	position: relative;
	
}
.cta_box--btn::before {
    content: "";
    width: 36px;  /* 丸のサイズ */
    height: 36px;
    background-color: #fff;
    border-radius: 50%;
    margin-right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
	position: absolute;
	left: 20px;
	color: #f91e49;
}

.cta_box--btn::after {
    content: "";
    position: absolute;
    left: 30px;
    width: 10px;
    height: 10px;
    border-top: 3px solid #f91e49;
    border-right: 3px solid #f91e49;
    -webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	
}

/* serviceコンテナ */
.service_content {
    background: url('../img/service_bg.webp') no-repeat top center;
    background-size: cover; 
    padding: 20rem 1rem 2rem;
    max-width: 640px;
    margin: 0 auto;
    color: #fff;
    box-sizing: border-box;
	aspect-ratio: 750 / 1687; 
}
@media screen and (min-width:640px) {
	.service_content {
		padding: 30rem 1rem 0;
	}
}


.service_txtbox--txt {
	font-size: clamp(14px, 4vw, 28px);
    text-align: left;
    line-height: 1.4;
    color: #1b3867;;
	font-weight: normal;
}

.service_txtbox--title {
    text-align: center;
    margin: 2rem 0 1.5rem;
    border-bottom: 2px solid #bda87e;
	border-top: 2px solid #bda87e;
    padding: 2rem;
	text-align: center;
	background-color: #fff;
	font-family: serif;
	
}

.service_txtbox--title h3 {
    font-size: clamp(20px, 5vw, 36px);
    color: #bda87e; 
    font-style: italic; 
    margin: 0;
	text-align: center;
	font-weight: bold;
	
}

.service_listbox--list1 {
    display: grid;
    grid-template-columns: repeat(6, 1fr); /* 6分割して柔軟に配置 */
    gap: 10px;
    padding: 0;
    list-style: none;
    margin-bottom: 3rem;
}


.service_listbox--list1 .service_txtbox--txt {
    grid-column: span 2; /* 6枚中2枚分＝3カラム */
    background-color: #002b44;
    color: #fff;
	padding: 2rem 1rem;
    text-align: center;
    font-size: clamp(14px, 4vw, 28px);
    display: flex;
    flex-direction: column;
    justify-content: center;
	line-height: 1.5;
}

/* 下段2つ（背景画像あり） */
.service_listbox--list1 .service_txtbox--figure1,
.service_listbox--list1 .service_txtbox--figure2 {
    grid-column: span 3; /* 6枚中3枚分＝2カラム */
    height: 150px;
    color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    z-index: 1;
    background-size: cover;
    background-position: center;
	font-size: clamp(14px, 4vw, 28px);
	line-height: 1.5;
}



.service_listbox--list1 .service_txtbox--figure1 { background-image: url('../img/service_bg1.webp'); }
.service_listbox--list1 .service_txtbox--figure2 { background-image: url('../img/service_bg2.webp'); }

.u-yellow {
    color: #ffff00;
	text-align:center;
	font-weight: normal;
}

/* フォロー体制（3つのアイコン並び） */
.service_listbox {
    display: flex;
    justify-content: space-between;
    padding: 0;
    list-style: none;
    gap: 10px;
}

.service_listbox--item {
    width: 33%;
    text-align: center;
}

.service_listbox--item figure img {
    width: 90%;
    max-width: 180px;
    height: auto;
    margin:0 auto;
	text-align: center;
}

.service_listbox--item p {
    font-size: clamp(14px, 4vw, 28px);
    font-weight: bold;
    color: #001a33;
    line-height: 1.4;
	text-align: center;
	padding: 2rem 0 0;
}

.service_listbox--item span {
    font-size: clamp(12px, 2vw,16px);
    display: block;
    margin-top: 2px;
	color: #001a33;
	text-align: center;
}

/* セルフチェック全体コンテナ */
.selfcheck_content {
    max-width: 640px;
    margin: 0 auto;
    padding: 2rem 1rem;
    color: #00334d;
}



/* タイトルエリア */
.selfcheck_content--subtitle {
    text-align: center;
    font-weight: bold;
    margin-bottom: 2rem;
	font-size: clamp(16px, 5vw, 28px);
}
.selfcheck_content--title--sub{
	text-align: center;
    padding: 4rem 0 2rem;
    font-weight: bold;

}
.selfcheck_content--subtitle--p1{
	text-align: center;
	line-height: 1.5;
	font-style: italic;
}

.selfcheck_content--subtitle--p2{
	text-align: center;
	line-height: 1.5;
	font-weight: normal;
	margin-top: 2rem;
	font-family: serif;
}
.selfcheck_content--title {
    text-align: center;
    margin-bottom: 2rem;
	font-size: clamp(14px, 4vw, 28px);
	font-weight: bold;;
}

.selfcheck_content--title h2 {
    font-size: clamp(14px, 13vw, 60px);
    color: #00334d;
    margin-top: -10px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 900;
	letter-spacing: -3px;
    text-align: center;
	font-style: italic;
}
.selfcheck_content--line{
	width: 100%;
	height: 2px;
	background-color: #002b44;
	position: relative;
}

.selfcheck_content--line:after{
	content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-style: solid;
    border-width: 12px 12px 0 12px;
    border-color: #002b44 transparent transparent transparent;
}

.selfcheck_content--figure, 
.selfcheck_listbox--figure {
    display: flex;
    align-items: center;
    border: 2px solid #c0392b; 
    border-radius: 15px;
    overflow: hidden;
    margin-bottom: 15px;
    background: #fff;
}

.selfcheck_content--figure figure, 
.selfcheck_listbox--figure figure {
    flex: 0 0 120px;
    margin: 0;
    text-align: center;
    border-right: 2px solid #c0392b;
}

.selfcheck_content--figure figure img, 
.selfcheck_listbox--figure figure img {
    width: 100%;
    height: auto;
}


.selfcheck_content--figure p, 
.selfcheck_listbox--figure p {
    flex: 1;
    padding: 2rem 0 2rem 1rem;
    font-weight: bold;
    font-size: clamp(12px, 4vw, 24px);
    margin: 0;
    line-height: 1.5;
}

.selfcheck_content--figure {
    border-color: #c0392b;
}
.selfcheck_content--figure figure {
    background-color: #c0392b; 
    color: #fff;
}


.selfcheck_box {
    border: 3px solid #c0392b;
    border-radius: 15px;
	padding: 1rem 1rem 0rem;
    margin-top: 15px;
}

.selfcheck_box h3 {
    background-color: #c0392b;
    color: #fff;
    text-align: center;
    margin: -35px auto 20px;
    width: 80%;
    padding: 10px;
    border-radius: 10px;
	font-size: clamp(14px, 4vw, 28px);
}

.selfcheck_listbox {
    list-style: none;
    padding: 0;
}


.selfcheck_listbox--figure:nth-child(1) { border-color: #eb8270; } /* グレード3用 */
.selfcheck_listbox--figure:nth-child(2) { border-color: #f39c12; } /* グレード2用 */
.selfcheck_listbox--figure:nth-child(3) { border-color: #a8a8a8; } /* グレード1用 */
.selfcheck_listbox--figure:nth-child(4) { border-color: #002b44; } /* グレード0用 */

.selfcheck_listbox--figure:nth-child(1) figure { border-color: #eb8270; }
.selfcheck_listbox--figure:nth-child(2) figure { border-color: #f39c12; }
.selfcheck_listbox--figure:nth-child(3) figure { border-color: #a8a8a8; }
.selfcheck_listbox--figure:nth-child(4) figure { border-color: #002b44; }

.selfcheck_annotationbox-txt {
    color: #c0392b;
    font-size: 12px;
    font-weight: bold;
    margin-top: 10px;
}

.selfcheck_content--bg {
    background-color: #ffff00;
    width: 30px;
    height: 15px;
    margin: 0 auto;
	margin-top: -15px;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}